[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.DialogChar

Handles an accelerator key for the active page in the tabbed control.

## Declaration

Source position: comctrls.pp line 447

`protected function TCustomTabControl.DialogChar(`
`var Message: TLMKey`
`):Boolean; override;`

## Arguments

`Message` |  | Message with the accelerator key examined in the method.

## Function result

True if the accelerator was handled in the active page.

## See also

TControl.DialogChar |  | Performs actions needed to handle an accelerator key for the control.